/* CSS */

* {
	margin: 0px;
	padding: 0px;
}

html, body {
	background: #fff url("../images/BODY_BG.jpg") no-repeat top center;
	margin: 0px;
	padding: 0px;
    height: 100%
}

html, body, p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595b;
	line-height: 1.6em;
    margin-bottom: 10px;
}

#mainContainer {
	width: 960px;
	margin: 0px auto;
	padding: 0px;
}

/* HEADER */

#header {
    position: relative;
	width: 960px;
	height: 179px;
	margin: 0px;
	padding: 0px;
	background: url(../images/HEADER_BG.jpg) no-repeat top center;
}

#headerLogo {
    position: relative;
    float: left;
    width: 258px;
    height: 159px;
    z-index: 1;
    margin: 0px;
    padding: 20px 0px 0px 50px;    
}

#headerSlides {
    margin: -179px 0px 0px 138px;
    padding: 0px;    
    float: left;
    width: 652px;
    height: 179px;
}
html>body #headerSlides {
    margin: 0px 0px 0px 0px;
    padding: 0px;    
    float: left;
    width: 652px;
    height: 179px;
}

#headerCover {
    clear: both;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 960px;
    height: 172px;
    background: url(../images/HEADER_ARCH.gif) no-repeat top left;
    margin: 0px;
}
html>body #headerCover {
    clear: both;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 960px;
    height: 172px;
    background: url(../images/HEADER_ARCH.png) no-repeat top left;
    margin: 0px;
}  

/* CONTENT */

#contentContainer {
    clear: both;
	position: relative;
	width: 860px;
	margin: 0px;
	padding: 0px 50px 0px 50px;
}

#leftColumn {
    float: left;
    width: 167px;
    padding: 0px;
    margin: 0px;
}
html>body #leftColumn {
    float: left;
    width: 167px;
    padding: 0px;
    margin: 0px;
}


#leftColumn img {
    margin: 0px 0px 10px 0px;
}
#leftColumn p {color: #fff; font-weight: bold; text-decoration: none;}
#leftColumn p a:link {color: #fff; font-weight: bold; text-decoration: none;}
#leftColumn p a:visited {color: #fff; text-decoration: none;}
#leftColumn p a:hover {color: #fff; text-decoration: underline;}
#leftColumn p a:active {color: #fff; text-decoration: none;}

#rightColumn {
    float: left;
    width: 593px;
    padding: 0px 0px 0px 100px;
    margin: 0px;
    background: url(../images/RIGHT_COL_BG.jpg) no-repeat top left;
}

#textArea {
	position: relative;
	margin: 0px;
	padding: 16px 0px 0px 0px;
	width: 580px;
}

#calloutArea {
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 580px;
}

#calloutLeft {
    float: left;
    width: 270px;
    margin: 0px;
    padding: 5px 0px 0px 0px;
}

#calloutLeftMedical {
    position: relative;
    float: left;
    width: 127px;
    height: 123px;
    display: block;
    margin: 0px 5px 5px 0px;
    padding: 0px 0px 0px 0px;
    background: url(../images/CALLOUTS_BG_MEDICAL.gif) no-repeat 0px 0px;
}

#calloutLeftMedical:hover {
    position: relative;
    margin: 0px 5px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_MEDICAL_ON.gif) no-repeat 0px 0px;
}

#calloutLeftMedical h3 {
    margin: 95px 0px 0px 5px;
}

#calloutLeftCorporate {
    position: relative;
    float: left;
    width: 127px;
    height: 123px;
    display: block;
    margin: 0px 5px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_CORPORATE.gif) no-repeat 0px 0px;
}

#calloutLeftCorporate:hover {
    position: relative;
    margin: 0px 5px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_CORPORATE_ON.gif) no-repeat 0px 0px;
}

#calloutLeftCorporate h3 {
    margin: 95px 0px 0px 5px;
}

#calloutLeftGeneral {
    position: relative;
    float: left;
    width: 127px;
    height: 123px;
    display: block;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_GENERAL.gif) no-repeat 0px 0px;
}

#calloutLeftGeneral:hover {
    position: relative;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_GENERAL_ON.gif) no-repeat 0px 0px;
}

#calloutLeftGeneral h3 {
    margin: 95px 0px 0px 5px;
}

#calloutLeftSport {
    position: relative;
    float: left;
    width: 127px;
    height: 123px;
    display: block;
    margin: 0px 5px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_SPORTS.gif) no-repeat 0px 0px;
}

#calloutLeftSport:hover {
    position: relative;
    margin: 0px 5px 5px 0px;
    padding: 0px;
    background: url(../images/CALLOUTS_BG_SPORTS_ON.gif) no-repeat 0px 0px;
}

#calloutLeftSport h3 {
    margin: 95px 0px 0px 5px;
}

#calloutRight {
    float: left;
    width: 272px;
    margin: 0px 0px 0px 20px;
    padding: 0px;
}

#calloutRightTop {
    width: 262px;
    height: 54px;
    margin: 0px;
    padding: 5px 0px 0px 10px;
    background: url(../images/RIGHT_TOP_BG.gif) no-repeat 0px 0px;
}

#calloutRightContent {
    width: 272px;
    margin: 0px;
    padding: 0px;
}

.calloutClinics {
    width: 252px;
    padding: 0px 10px 0px 10px;
}

.calloutClinics img {
    float: left;
    margin-right: 10px;
    width: 58px;
}

.calloutClinics h3 {
    float: left;
    width: 184px;
}

.calloutClinics p {
    float: left;
    width: 184px;
}

#calloutRightBottom {
    clear: both;
    width: 272px;
    height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    background: url(../images/RIGHT_BOTTOM_BG.gif) no-repeat 0px 0px;
}

#calloutRightSocial {
    width: 272px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    text-align: left;
}

#subnav {
	color: #002162;
	font-size: 13px;
	padding: 0px;
	width: 167px;
	margin: 0px 0px 10px 0px;
}

#subnav li {
	list-style-type: none;
	height: 22px;
	border-bottom: 0px solid #0f77a7;
	margin-bottom: 5px;
}

#subnav li { color: #fff; font-weight: bold; font-size: 13px;}
#subnav li a:link { color: #fff; font-weight: bold; text-decoration: none; }
#subnav li a:visited { color: #fff; font-weight: bold; text-decoration: none; }
#subnav li a:hover { color: #000; font-weight: bold; text-decoration: none; }
#subnav li a:active, #subnav li p a:focus { color: #fff; font-weight: bold; text-decoration: none; }

ul#mainnav li.subnavitem { color: #fff; font-weight: bold; font-size: 13px;}
ul#mainnav li.subnavitem a:link { color: #fff; font-weight: bold; text-decoration: none; background-position: -50px -50px; }
ul#mainnav li.subnavitem a:visited { color: #fff; font-weight: bold; text-decoration: none; background-position: -50px -50px; }
ul#mainnav li.subnavitem a:hover { color: #000; font-weight: bold; text-decoration: none; background-position: -50px -50px; }
ul#mainnav li.subnavitem a:active, .subnavitem li p a:focus { color: #fff; font-weight: bold; text-decoration: none; background-position: -50px -50px; }

ul#mainnav li.subnavitem:hover { color: #fff; font-weight: bold; text-decoration: none; background-position: -50px -50px; }

ul#mainnav li.current.subnavitem { color: #fff; font-weight: bold; text-decoration: none; background-position: -50px -50px; }


/* FOOTER */

#footer {
	clear: both;
    width: 630px;
    height: 80px;
	padding: 0px 50px 17px 288px;
	margin: 10px auto 0px;
    background: url(../images/FOOTER_BG.gif) no-repeat 280px 48px;
}

#footer img {
    margin-bottom: 10px;
}

#footer p { margin-top: 10px; margin-left: 0px; color: #fff; font-size: 11px; font-weight: normal;}
#footer p a:link { margin-bottom: 0px; font-weight: normal; color: #fff; text-decoration: none; }
#footer p a:visited { margin-bottom: 0px; font-weight: normal; color: #fff; text-decoration: none; }
#footer p a:hover { margin-bottom: 0px; font-weight: normal; color: #fff; text-decoration: underline; }
#footer p a:active, #footer p a:focus { margin-bottom: 0px; font-weight: normal; color: #fff; text-decoration: none; }


/*CONTACT FORM STYLES*/

.form_desc {
	float: left;
	width: 80px;
	line-height: 15px;
	padding-bottom: 6px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.form_field {
	padding-bottom: 6px;
	clear: both;
}
.form_content {
	width: 170px;
	border: 1px solid #999;
}
.form_base {
	padding-left: 80px;
	padding-top: 10px;
	padding-bottom:3px;
	font-family: Verdana, Geneva, sans-serif; font-size: 10px; line-height: 1.2em
}

.form_base input {
	margin-top: 4px;
	padding-top: 0px;
}

